prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
xgnokiidir=/usr/local/share/xgnokii

Name: xgnokii
Description: GTK2 gnokii library interface
Version: 1.0

